tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mark Eggers <its_toas...@yahoo.com>
Subject Re: Question regarding OpenSSL Version used in TC 7.x
Date Tue, 11 Dec 2012 18:05:16 GMT
On 12/11/2012 9:14 AM, Oliver Zemann wrote:
> Hi,
>
>
>
> I would like to know if there is a list which version of TC (apr/native dll)
> was compiled against which version of openssl.
>
> I just noticed that my TC 7.0.23 is displaying openssl version 0.9.8h which
> has some known bugs. Its running on a win2k8 system installed as service.
>
>
>
> Thanks in advance.
>
>
>
> Oli
>
>

I don't know about a list, but I did a quick strings on 1.1.24 native, 
and it appears to have been built with OpenSSL 1.0.1c without FIPS.

7.0.29, 7.0.30, and 7.0.33 (all I have on this Windows 7 box) all run 
1.1.24 and OpenSSL 1.0.1c without FIPS.

Hope this helps a little bit.

. . . . just my (short) two cents
/mde/

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message